Subject: GA-DIGEST V1 #468
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Thursday, May 17 2001            Volume 01 : Number 468

----------------------------------------------------------------------

Date: Wed, 16 May 2001 18:42:46 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] VeriSign May Ditch Domain Deal

Could not agree more!

Bill Lovell

[email-masked] wrote:

> William S. Lovell wrote:
>
> <<That's one reason why there's an incompatibility
> between registry and registrar functions -- registries should twiddle bits, and that's all --
> a registry should be hawking nothing. (For our nonUSA people to whom the slang term
> "hawking" is not familiar, it just means aggressive marketing and that sort of thing.)>>
>
> Fine.  But the first round TLD expansion process saw Icann place the burden of marketing and market penetration upon the Registry and they were not bashful about $ expectations.  At the same time, Icann also artificially restrained Registry unit pricing.  Something has to give here or Icann refrain from artificial practices in their decision-making process.
>
> Ray Fassett
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 May 2001 20:54:11 -0500
From: Bruce James <[email-masked]>
Subject: [ga] ICANN fails to obtain necessary approval for VeriSign deal

This is a multi-part message in MIME format.

- ------=_NextPart_000_0026_01C0DE4A.5C06F580
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

ICANN fails to obtain necessary approval for VeriSign deal

ICANN's new proposed agreement with VeriSign, Inc. (Symbol VRSN; $57) does
not comply with Department of Commerce's ("DOC") regulations governing ICANN
's authority to exercise control over the domain name system ("DNS"). ICANN
failed to comply with the Clinton Administration's June 1998 White Paper's
consensus and policy requirements. This makes any possible DOC reversal of
VeriSign's divestiture requirement subject to rule making laws. It may also
adversely affect the on-going Senate and General Accounting Office
investigations concerning the Clinton administration's failure to comply
with Administrative Procedures Act ("APA") in conditionally contracting with
ICANN to regulate the DNS. We believe the new agreement merits rejection
because it is anti-competitive and unnecessary. However, these failures make
VeriSign's "rubber stamp" approval expectations baseless.

ICANN is a private non-profit California corporation with no statutory
authority to make regulations or to create public policy. ICANN's by-laws
and actions must strictly and uniformly conform to the White Paper's
Statement of Policy and principles in order to attempt to control the DNS
outside of the APA. ICANN's Board failed to comply with its required
by-laws. The new VeriSign violates the White Paper's principles.

According to its by-laws, ICANN's Board is required to develop any policy
decisions concerning the DNS through its Domain Name Supporting Organization
("DNSO"), including the development and approval of the new proposed
VeriSign agreement. ICANN's by-laws also require that the DNSO seek and
produce a consensus on any DNS policy matters and abide by the DNSO
consensus. On March 28, 2001 the DNSO notified ICANN's Board that it failed
to provide proper notice and that it opposed the Board's proposal. It
instructed ICANN's Board not to hold a vote without due process. ICANN's
Board ignored the instructions, and on April 2, 2001 approved the new
VeriSign agreement.

The DNSO is composed of seven constituency groups, headed by the Names
Council ("NC") and a General Assembly. NC consists of 21 members, three
members from each constituency group. NC has sole authority for determining
DNSO consensus on DNS matters. Both the NC and the General Assembly rejected
VeriSign's proposed deal. Among the DNSO's many ignored concerns is its
opposition to ICANN's "surprise" plan to "abolish VeriSign's obligation to
sell either its registrar or registry businesses" and the proposed new
agreement's "windfall to VeriSign". ICANN's failure to gain a consensus and
its Board's decision to ignore the DNSO's rejection renders its approval
useless to the DOC.

The November 10, 1999 agreement attempts to comply with the White Paper's
"Competition" and "Bottom-Up" basic principles. ICANN's new proposed
agreement directly violates rather than complies with the "Competition"
principle, and ICANN's Board approval despite DNSO's rejection directly
violates rather than complies with the "Bottom-Up" principle.

/Bruce

- ------=_NextPart_000_0026_01C0DE4A.5C06F580
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2462.0" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><STRONG><FONT size=3D2>
<CENTER>
<P><B><FONT face=3DVerdana><FONT size=3D-1>ICANN fails to obtain =
necessary approval=20
for VeriSign deal</FONT></FONT></B></CENTER>
<P><B><FONT face=3DVerdana><FONT size=3D-1>ICANN=92s new proposed =
agreement with=20
VeriSign, Inc. (Symbol VRSN; $57) does not comply with Department of =
Commerce=92s=20
("DOC") regulations governing ICANN=92s authority to exercise control =
over the=20
domain name system ("DNS"). ICANN failed to comply with the Clinton=20
Administration=92s June 1998 White Paper=92s consensus and policy =
requirements. This=20
makes any possible DOC reversal of VeriSign=92s divestiture requirement =
subject to=20
rule making laws. It may also adversely affect the on-going Senate and =
General=20
Accounting Office investigations concerning the Clinton =
administration=92s failure=20
to comply with Administrative Procedures Act ("APA") in conditionally=20
contracting with ICANN to regulate the DNS. We believe the new agreement =
merits=20
rejection because it is anti-competitive and unnecessary. However, these =

failures make VeriSign=92s "rubber stamp" approval expectations=20
baseless.</FONT></FONT></B>=20
<P><B><FONT face=3DVerdana><FONT size=3D-1>ICANN is a private non-profit =
California=20
corporation with no statutory authority to make regulations or to create =
public=20
policy. ICANN=92s by-laws and actions must strictly and uniformly =
conform to the=20
White Paper=92s Statement of Policy and principles in order to attempt =
to control=20
the DNS outside of the APA. ICANN=92s Board failed to comply with its =
required=20
by-laws. The new VeriSign violates the White Paper=92s=20
principles.</FONT></FONT></B>=20
<P><B><FONT face=3DVerdana><FONT size=3D-1>According to its by-laws, =
ICANN=92s Board=20
is required to develop any policy decisions concerning the DNS through =
its=20
Domain Name Supporting Organization ("DNSO"), including the development =
and=20
approval of the new proposed VeriSign agreement. ICANN=92s by-laws also =
require=20
that the DNSO seek and produce a consensus on any DNS policy matters and =
abide=20
by the DNSO consensus. On March 28, 2001 the DNSO notified ICANN=92s =
Board that it=20
failed to provide proper notice and that it opposed the Board=92s =
proposal. It=20
instructed ICANN=92s Board not to hold a vote without due process. =
ICANN=92s Board=20
ignored the instructions, and on April 2, 2001 approved the new VeriSign =

agreement.</FONT></FONT></B>=20
<P><B><FONT face=3DVerdana><FONT size=3D-1>The DNSO is composed of seven =

constituency groups, headed by the Names Council ("NC") and a General =
Assembly.=20
NC consists of 21 members, three members from each constituency group. =
NC has=20
sole authority for determining DNSO consensus on DNS matters. Both the =
NC and=20
the General Assembly rejected VeriSign=92s proposed deal. Among the =
DNSO=92s many=20
ignored concerns is its opposition to ICANN=92s "surprise" plan to =
"abolish=20
VeriSign=92s obligation to sell either its registrar or registry =
businesses" and=20
the proposed new agreement=92s "windfall to VeriSign". ICANN=92s failure =
to gain a=20
consensus and its Board=92s decision to ignore the DNSO=92s rejection =
renders its=20
approval useless to the DOC.</FONT></FONT></B>=20
<P><B><FONT face=3DVerdana><FONT size=3D-1>The November 10, 1999 =
agreement attempts=20
to comply with the White Paper=92s "Competition" and "Bottom-Up" basic =
principles.=20
ICANN=92s new proposed agreement directly violates rather than complies =
with the=20
"Competition" principle, and ICANN=92s Board approval despite DNSO=92s =
rejection=20
directly violates rather than complies with the "Bottom-Up"=20
principle.</FONT></FONT></B>&nbsp; </P><FONT=20
face=3DVerdana></FONT></FONT></STRONG></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2><FONT =
face=3DVerdana>/Bruce</FONT></FONT></STRONG></DIV>
<DIV>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2><FONT face=3DVerdana></FONT>&nbsp;</DIV>
<P><BR></P></FONT></STRONG></BODY></HTML>

- ------=_NextPart_000_0026_01C0DE4A.5C06F580--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 May 2001 02:15:47 GMT
From: [email-masked]
Subject: Re: [ga] ICANN fails to obtain necessary approval for VeriSign deal

Upon reading this it becomes apparent that this appears to be an opinion by 
some un-named person rather than an actual decision by DOC.

If this is the case the subject line used for the post is quite inappropriate.

DPF

> ICANN fails to obtain necessary approval for VeriSign deal
> 
> ICANN's new proposed agreement with VeriSign, Inc. (Symbol VRSN; $57) does
> not comply with Department of Commerce's ("DOC") regulations governing ICANN
> 's authority to exercise control over the domain name system ("DNS"). ICANN
> failed to comply with the Clinton Administration's June 1998 White Paper's
> consensus and policy requirements. This makes any possible DOC reversal of
> VeriSign's divestiture requirement subject to rule making laws. It may also
> adversely affect the on-going Senate and General Accounting Office
> investigations concerning the Clinton administration's failure to comply
> with Administrative Procedures Act ("APA") in conditionally contracting with
> ICANN to regulate the DNS. We believe the new agreement merits rejection
> because it is anti-competitive and unnecessary. However, these failures make
> VeriSign's "rubber stamp" approval expectations baseless.
> 
> ICANN is a private non-profit California corporation with no statutory
> authority to make regulations or to create public policy. ICANN's by-laws
> and actions must strictly and uniformly conform to the White Paper's
> Statement of Policy and principles in order to attempt to control the DNS
> outside of the APA. ICANN's Board failed to comply with its required
> by-laws. The new VeriSign violates the White Paper's principles.
> 
> According to its by-laws, ICANN's Board is required to develop any policy
> decisions concerning the DNS through its Domain Name Supporting Organization
> ("DNSO"), including the development and approval of the new proposed
> VeriSign agreement. ICANN's by-laws also require that the DNSO seek and
> produce a consensus on any DNS policy matters and abide by the DNSO
> consensus. On March 28, 2001 the DNSO notified ICANN's Board that it failed
> to provide proper notice and that it opposed the Board's proposal. It
> instructed ICANN's Board not to hold a vote without due process. ICANN's
> Board ignored the instructions, and on April 2, 2001 approved the new
> VeriSign agreement.
> 
> The DNSO is composed of seven constituency groups, headed by the Names
> Council ("NC") and a General Assembly. NC consists of 21 members, three
> members from each constituency group. NC has sole authority for determining
> DNSO consensus on DNS matters. Both the NC and the General Assembly rejected
> VeriSign's proposed deal. Among the DNSO's many ignored concerns is its
> opposition to ICANN's "surprise" plan to "abolish VeriSign's obligation to
> sell either its registrar or registry businesses" and the proposed new
> agreement's "windfall to VeriSign". ICANN's failure to gain a consensus and
> its Board's decision to ignore the DNSO's rejection renders its approval
> useless to the DOC.
> 
> The November 10, 1999 agreement attempts to comply with the White Paper's
> "Competition" and "Bottom-Up" basic principles. ICANN's new proposed
> agreement directly violates rather than complies with the "Competition"
> principle, and ICANN's Board approval despite DNSO's rejection directly
> violates rather than complies with the "Bottom-Up" principle.
> 
> 
> /Bruce
> 
> 
> 
> 
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 May 2001 20:40:44 -0700
From: "William S. Lovell" <[email-masked]>
Subject: RE: [ga] VeriSign May Ditch Domain Dea

- --------------E7B2687AF0C5A6116FF2C5AD
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

>

[Note: Dumb butt strikes again. It seems that if you make the lines too
short, the curve-around or
whatever it's called is not triggered, there's no scroll bar, and I
can't even read the full length of my own dingbat email. So I'm sending
it again, scroll bar visible before my eyes, with apologies to those who
were able to read the thing. WSL]

> The bloody SPAM is enough by itself. And as an attorney, I know how
> "Chinese walls" work -- they don't.  How it was that "marketing" ever
> got into the purely technical issue of running a root and recording
> domain name registrations is beyond me, except for the fact that NSI
> has NEVER done anything without first thought to its bottom line.

> The "examples" pertinent to this issue itself  are of course within
> the walls of Verisign, so I would invite you to provide any examples
> which show that anything I have suggested is not true.  Hawking and
> registering domain names is a marketing function, with a bit of
> techno-bit twiddling attached;
> running a registry of who has registered what so that the DNS function
> can be authoritatively carried out is pure techno-bookkeeping, and
> should never be found in the same basket as marketing. They are
> philosophically different functions that have an inherent conflict of
> interest, and any mix of them is quite anti-competitive in that every
> registration then ultimately ends up with the registry, thereby giving
> that registry an unfair advantage in its own hawking efforts if it is
> permitted then to tout its own registration services as to every
> conceivable variation of a "hot" name, which Verisign (and, e.g.,
> register.com, but you see register.com does not have the whole pile as
> does Verisign) does interminably.  I am not an antitrust lawyer, but
> I've studied it, and I was not born yesterday.
>
> Rumor has it that Verisign has also tracked WHOIS queries, and when
> one looks like a "hot" one (read "marketable") it has immediately
> snatched it up for itself, and although this also seems to be the
> practice in a lot of other places, a look at the domain names that
> Verisign/NSI has registered to itself would make it among the biggest,
> if not the biggest, cybersquatter on the net (were it not for the
> loophole in the law that exempts registrars from that law -- a
> loophole about which I would like to know -- and intend to find out --
> just how much Verisign/NSI had a hand in getting into that abominable
> law.
>
> Chuck, no one out here with half a brain can fail to figure out what
> Verisign/NSI -- of whom I am forced against my will to be a customer
> if I'm to have a domain name -- does. Verisign/NSI past practices
> have, I suspect, conditioned a good bit of the public to accept at
> once the idea that Verisign/NSI would in fact be carrying out exactly
> what I've said. And thank you for the email; it has moved me to
> respond, and suggested that, since this issue is before the Congress
> right now, I should immediately copy this whole thing off to Sen. Ron
> Wyden (D-OR), so excuse me while I take care of that chore. Maybe that
> will help put an end to this farce.
>
> Bill Lovell
>
>
> "Gomes, Chuck" wrote:
>
>> Bill,Please give me an example that proves that the current
>> separation between Registry and Registrar does not work.Chuck
>>
>>      -----Original Message-----
>>      From: William S. Lovell [mailto:[email-masked]]
>>      Sent: Wednesday, May 16, 2001 12:43 PM
>>      To: Bruce James
>>      Cc: GA
>>      Subject: Re: [ga] VeriSign May Ditch Domain Deal
>>      Well, let's hope so.  To begin with, paper work
>>      "separation" between registry and registrar
>>      functions has always been a gross fiction -- it never
>>      works and should never have been
>>      contemplated. What do you think happens when the registry
>>      type says to the registrar type,
>>      "Let's do lunch?" I never deal directly with NSI
>>      (Verisign) in registering a domain name,
>>      but only when the necessary paper work trickles out of my
>>      registration application to some
>>      other registrar.
>>
>>      Even so, I guess that makes me a "customer" of Verisign
>>      and gives them a crack in the law
>>      that allows them to send me their SPAM. That's one reason
>>      why there's an incompatibility
>>      between registry and registrar functions -- registries
>>      should twiddle bits, and that's all --
>>      a registry should be hawking nothing. (For our nonUSA
>>      people to whom the slang term
>>      "hawking" is not familiar, it just means aggressive
>>      marketing and that sort of thing.)
>>
>>      (Once our current more important issues get resolved,
>>      SPAM, privacy, security, etc., will
>>      be my next projects.)
>>
>>      (The concession in par. 2 below solves nothing as to the
>>      problem in par. 1.)
>>
>>      Bill Lovell
>>
>>      Bruce James wrote:
>>
>>      > ""The major sticking point arose from a letter that the
>>      > Justice Department sent to the Department of Commerce
>>      > warning that the deal would harm competition in the
>>      > nascent business of registering Internet names, people
>>      > familiar with the negotiations said. The letter opposed
>>      > the so-called vertical integration of VeriSign's managing
>>      > of the ".com" database and registering new names in the
>>      > database, sources said.""
>>      >
>>      > ""Commerce officials were said to be asking for more
>>      > concessions from VeriSign, such as giving up control of
>>      > the ".net" domain sooner than 2005.""
>>      >
>>      >
>>      >
>>      > /Bruce
>>      >
>>      >      ----- Original Message -----
>>      >      From:Bruce James
>>      >      To: GA
>>      >      Sent: May 16, 2001 07:46
>>      >      Subject: [ga] VeriSign May Ditch Domain Deal
>>      >      VeriSign May Ditch Domain Deal
>>      >      By Aaron Pressman
>>      >      May 15 2001 04:57 PM PDT
>>      >
>>      >      The Commerce Department's review of the
>>      >      agreement that extends the computer security
>>      >      firm's control of the '.com' domain has the
>>      >      company thinking twice, sources say.
>>      >
>>      >      MORE at:
>>      >
>>      >
>>      >      ttp://www.thestandard.com/article/0,1902,24500,00.html
>>      >
>>      >
>>      >
>>      >
>>      >      /Bruce
>>      >
>>      >
>>      >
>>      >
>>      >
>>      >
>>      >
>>      >
>>      >

- --------------E7B2687AF0C5A6116FF2C5AD
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>

<blockquote TYPE=CITE>&nbsp;</blockquote>
[Note: Dumb butt strikes again. It seems that if you make the lines too
short, the curve-around or
<br>whatever it's called is not triggered, there's no scroll bar, and I
can't even read the full length of my own dingbat email. So I'm sending
it again, scroll bar visible before my eyes, with apologies to those who
were able to read the thing. WSL]
<br>&nbsp;
<blockquote TYPE=CITE>The bloody SPAM is enough by itself. And as an attorney,
I know how "Chinese walls" work -- they don't.&nbsp; How it was that "marketing"
ever got into the purely technical issue of running a root and recording
domain name registrations is beyond me, except for the fact that NSI has
NEVER done anything without first thought to its bottom line.</blockquote>

<blockquote TYPE=CITE>The "examples" pertinent to this issue itself&nbsp;
are of course within the walls of Verisign, so I would invite you to provide
any examples which show that anything I have suggested is not true.&nbsp;
Hawking and registering domain names is a marketing function, with a bit
of techno-bit twiddling attached;
<br>running a registry of who has registered what so that the DNS function
can be authoritatively carried out is pure techno-bookkeeping, and should
never be found in the same basket as marketing. They are philosophically
different functions that have an inherent conflict of interest, and any
mix of them is quite anti-competitive in that every registration then ultimately
ends up with the registry, thereby giving that registry an unfair advantage
in its own hawking efforts if it is permitted then to tout its own registration
services as to every conceivable variation of a "hot" name, which Verisign
(and, e.g.,
<br>register.com, but you see register.com does not have the whole pile
as does Verisign) does interminably.&nbsp; I am not an antitrust lawyer,
but I've studied it, and I was not born yesterday.
<p>Rumor has it that Verisign has also tracked WHOIS queries, and when
one looks like a "hot" one (read "marketable") it has immediately snatched
it up for itself, and although this also seems to be the practice in a
lot of other places, a look at the domain names that Verisign/NSI has registered
to itself would make it among the biggest, if not the biggest, cybersquatter
on the net (were it not for the loophole in the law that exempts registrars
from that law -- a loophole about which I would like to know -- and intend
to find out -- just how much Verisign/NSI had a hand in getting into that
abominable law.
<p>Chuck, no one out here with half a brain can fail to figure out what
Verisign/NSI -- of whom I am forced against my will to be a customer if
I'm to have a domain name -- does. Verisign/NSI past practices have, I
suspect, conditioned a good bit of the public to accept at once the idea
that Verisign/NSI would in fact be carrying out exactly what I've said.
And thank you for the email; it has moved me to respond, and suggested
that, since this issue is before the Congress right now, I should immediately
copy this whole thing off to Sen. Ron Wyden (D-OR), so excuse me while
I take care of that chore. Maybe that will help put an end to this farce.
<p>Bill Lovell
<br>&nbsp;
<p>"Gomes, Chuck" wrote:
<blockquote TYPE=CITE><span 
class=901571521-16052001><font face="Arial"><font color="#0000FF"><font size=-1>Bill,</span><span 
class=901571521-16052001></span><span class=901571521-16052001>Please
give me an example that proves that the current separation between Registry
and Registrar does not work.</span><span 
class=901571521-16052001></span><span 
class=901571521-16052001>Chuck</font></font></font></span>
<blockquote style="MARGIN-RIGHT: 0px">
<div class="OutlookMessageHeader" dir="ltr"><font face="Tahoma"><font size=-1>-----Original
Message-----</font></font>
<br><font face="Tahoma"><font size=-1><b>From:</b> William S. Lovell [<a href="mailto:[email-masked]">mailto:[email-masked]</a>]</font></font>
<br><font face="Tahoma"><font size=-1><b>Sent:</b> Wednesday, May 16, 2001
12:43 PM</font></font>
<br><font face="Tahoma"><font size=-1><b>To:</b> Bruce James</font></font>
<br><font face="Tahoma"><font size=-1><b>Cc:</b> GA</font></font>
<br><font face="Tahoma"><font size=-1><b>Subject:</b> Re: [ga] VeriSign
May Ditch Domain Deal</font></font></div>
Well, let's hope so.&nbsp; To begin with, paper work "separation" between
registry and registrar
<br>functions has always been a gross fiction -- it never works and should
never have been
<br>contemplated. What do you think happens when the registry type says
to the registrar type,
<br>"Let's do lunch?" I never deal directly with NSI (Verisign) in registering
a domain name,
<br>but only when the necessary paper work trickles out of my registration
application to some
<br>other registrar.
<p>Even so, I guess that makes me a "customer" of Verisign and gives them
a crack in the law
<br>that allows them to send me their SPAM. That's one reason why there's
an incompatibility
<br>between registry and registrar functions -- registries should twiddle
bits, and that's all --
<br>a registry should be hawking <i>nothing</i>. (For our nonUSA people
to whom the slang term
<br>"hawking" is not familiar, it just means aggressive marketing and that
sort of thing.)
<p>(Once our current more important issues get resolved, SPAM, privacy,
security, etc., will
<br>be my next projects.)
<p>(The concession in par. 2 below solves nothing as to the problem in
par. 1.)
<p>Bill Lovell
<p>Bruce James wrote:
<blockquote TYPE="CITE"><style></style>
<b><font size=-1>""The major sticking
point arose from a letter that the Justice Department sent to the Department
of Commerce warning that the deal would harm competition in the nascent
business of registering Internet names, people familiar with the negotiations
said. The letter opposed the so-called vertical integration of VeriSign's
managing of the ".com" database and registering new names in the database,
sources said.""</font></b>
<p><b><font size=-1>""Commerce officials were said to be asking for more
concessions from VeriSign, such as giving up control of the ".net" domain
sooner than 2005.""</font></b>
<br>&nbsp;
<br>&nbsp;
<p><b><font size=-1>/Bruce</font></b>
<blockquote dir=ltr 
    style="BORDER-LEFT: #000000 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px">
<div style="FONT: 10pt arial">----- Original Message -----</div>

<div 
      style="BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: black"><b>From:</b><a href="mailto:[email-masked]" title="[email-masked]">Bruce
James</a></div>

<div style="FONT: 10pt arial"><b>To:</b> <a href="mailto:[email-masked]" title="[email-masked]">GA</a></div>

<div style="FONT: 10pt arial"><b>Sent:</b> May 16, 2001 07:46</div>

<div style="FONT: 10pt arial"><b>Subject:</b> [ga] VeriSign May Ditch Domain
Deal</div>
<span class=ph><b><font size=+2>VeriSign May Ditch Domain Deal</font></b></span>
<br><span class=byline><b><i><font size=-1>By Aaron Pressman</font></i></b></span>
<br><span 
      class=time><b><font color="#666666"><font size=-1>May
15 2001 04:57 PM PDT</font></font></b></span>
<p><span class=bbt2><b><font size=-1>The Commerce Department's review of
the agreement that extends the computer security firm's control of the
'.com' domain has the company thinking twice, sources say.</font></b></span>
<p><b><font size=-1>MORE at:</font></b>
<p><b><font size=-1><a href="http://www.thestandard.com/article/0,1902,24500,00.html">http://www.thestandard.com/article/0,1902,24500,00.html</a></font></b>
<br>&nbsp;
<br>&nbsp;
<p><b><font size=-1>/Bruce</font></b>
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;</blockquote>
</blockquote>
</blockquote>
</blockquote>
</blockquote>

<br>&nbsp;</html>

- --------------E7B2687AF0C5A6116FF2C5AD--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 May 2001 23:57:46 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Austerity measures

David! I sincerely applaud you for this.

Humbly,

Sotiris Sotiropoulos

DPF wrote:

> On Tue, 15 May 2001 17:03:52 +0200, you wrote:
>
> >If it is not the will of the ga to reduce administrative time/costs by
> >removal of the most under-utilised list, is it possible to consider any
> >other of the ga's 9 lists ?
> >Philip
>
> As a compromise I would be happy to administer the lists for free.  It
> should be fairly simple to give me a password which would give me
> access to the GA lists but not the NC and other lists.
>
> DPF
> (Interim unofficial unpaid volunteer proposed GA secretariat)
> --
> [email-masked]
> ICQ 29964527
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 May 2001 21:04:22 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] ICANN fails to obtain necessary approval for VeriSign deal

Ascensio is a well-known NSI/Verisign baiter, so I, too, read this with
a grain of salt.  If anything of the kind occurred, one would expect to
find record of it at http://www.dnso.org/dnso/ or thereabouts.

Bill Lovell

[email-masked] wrote:

> Upon reading this it becomes apparent that this appears to be an opinion by
> some un-named person rather than an actual decision by DOC.
>
> If this is the case the subject line used for the post is quite inappropriate.
>
> DPF
>
> > ICANN fails to obtain necessary approval for VeriSign deal
> >
> > ICANN's new proposed agreement with VeriSign, Inc. (Symbol VRSN; $57) does
> > not comply with Department of Commerce's ("DOC") regulations governing ICANN
> > 's authority to exercise control over the domain name system ("DNS"). ICANN
> > failed to comply with the Clinton Administration's June 1998 White Paper's
> > consensus and policy requirements. This makes any possible DOC reversal of
> > VeriSign's divestiture requirement subject to rule making laws. It may also
> > adversely affect the on-going Senate and General Accounting Office
> > investigations concerning the Clinton administration's failure to comply
> > with Administrative Procedures Act ("APA") in conditionally contracting with
> > ICANN to regulate the DNS. We believe the new agreement merits rejection
> > because it is anti-competitive and unnecessary. However, these failures make
> > VeriSign's "rubber stamp" approval expectations baseless.
> >
> > ICANN is a private non-profit California corporation with no statutory
> > authority to make regulations or to create public policy. ICANN's by-laws
> > and actions must strictly and uniformly conform to the White Paper's
> > Statement of Policy and principles in order to attempt to control the DNS
> > outside of the APA. ICANN's Board failed to comply with its required
> > by-laws. The new VeriSign violates the White Paper's principles.
> >
> > According to its by-laws, ICANN's Board is required to develop any policy
> > decisions concerning the DNS through its Domain Name Supporting Organization
> > ("DNSO"), including the development and approval of the new proposed
> > VeriSign agreement. ICANN's by-laws also require that the DNSO seek and
> > produce a consensus on any DNS policy matters and abide by the DNSO
> > consensus. On March 28, 2001 the DNSO notified ICANN's Board that it failed
> > to provide proper notice and that it opposed the Board's proposal. It
> > instructed ICANN's Board not to hold a vote without due process. ICANN's
> > Board ignored the instructions, and on April 2, 2001 approved the new
> > VeriSign agreement.
> >
> > The DNSO is composed of seven constituency groups, headed by the Names
> > Council ("NC") and a General Assembly. NC consists of 21 members, three
> > members from each constituency group. NC has sole authority for determining
> > DNSO consensus on DNS matters. Both the NC and the General Assembly rejected
> > VeriSign's proposed deal. Among the DNSO's many ignored concerns is its
> > opposition to ICANN's "surprise" plan to "abolish VeriSign's obligation to
> > sell either its registrar or registry businesses" and the proposed new
> > agreement's "windfall to VeriSign". ICANN's failure to gain a consensus and
> > its Board's decision to ignore the DNSO's rejection renders its approval
> > useless to the DOC.
> >
> > The November 10, 1999 agreement attempts to comply with the White Paper's
> > "Competition" and "Bottom-Up" basic principles. ICANN's new proposed
> > agreement directly violates rather than complies with the "Competition"
> > principle, and ICANN's Board approval despite DNSO's rejection directly
> > violates rather than complies with the "Bottom-Up" principle.
> >
> >
> > /Bruce
> >
> >
> >
> >
> >
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 May 2001 00:10:12 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] VeriSign May Ditch Domain Deal

Don't bother Bill.  It's a sidetrack.

The really interesting coincidence (IMHO) is the issuance of the the
DNSO IPC letter on NeuLevel's .biz, and the sudden VeriSign apprehension
before the ICANN deal.

To be frank, I never believed the .biz registry was *ever* going to come
into ICANNroot existence.  This latest turn of events and talk of
commercial "streets" in the IPC letter, brings us back to the overall
value of the current .com-mercial and pseudo-commercial .net domains as
Intellectual Property!  Which is why now, more than ever, a definition
for the property status of domain names must be implemented.

Sincerely,

Sotiris Sotiropoulos

"Gomes, Chuck" wrote:

>  Bill,Please give me an example that proves that the current
> separation between Registry and Registrar does not work.Chuck
>
>      -----Original Message-----
>      From: William S. Lovell [mailto:[email-masked]]
>      Sent: Wednesday, May 16, 2001 12:43 PM
>      To: Bruce James
>      Cc: GA
>      Subject: Re: [ga] VeriSign May Ditch Domain Deal
>
>      Well, let's hope so.  To begin with, paper work "separation"
>      between registry and registrar
>      functions has always been a gross fiction -- it never works
>      and should never have been
>      contemplated. What do you think happens when the registry
>      type says to the registrar type,
>      "Let's do lunch?" I never deal directly with NSI (Verisign)
>      in registering a domain name,
>      but only when the necessary paper work trickles out of my
>      registration application to some
>      other registrar.
>
>      Even so, I guess that makes me a "customer" of Verisign and
>      gives them a crack in the law
>      that allows them to send me their SPAM. That's one reason
>      why there's an incompatibility
>      between registry and registrar functions -- registries
>      should twiddle bits, and that's all --
>      a registry should be hawking nothing. (For our nonUSA people
>      to whom the slang term
>      "hawking" is not familiar, it just means aggressive
>      marketing and that sort of thing.)
>
>      (Once our current more important issues get resolved, SPAM,
>      privacy, security, etc., will
>      be my next projects.)
>
>      (The concession in par. 2 below solves nothing as to the
>      problem in par. 1.)
>
>      Bill Lovell
>
>      Bruce James wrote:
>
>     > ""The major sticking point arose from a letter that the
>     > Justice Department sent to the Department of Commerce
>     > warning that the deal would harm competition in the
>     > nascent business of registering Internet names, people
>     > familiar with the negotiations said. The letter opposed
>     > the so-called vertical integration of VeriSign's managing
>     > of the ".com" database and registering new names in the
>     > database, sources said.""
>     >
>     > ""Commerce officials were said to be asking for more
>     > concessions from VeriSign, such as giving up control of
>     > the ".net" domain sooner than 2005.""
>     >
>     >
>     >
>     > /Bruce
>     >
>     >      ----- Original Message -----
>     >      From: Bruce James
>     >      To: GA
>     >      Sent: May 16, 2001 07:46
>     >      Subject: [ga] VeriSign May Ditch Domain Deal
>     >      VeriSign May Ditch Domain Deal
>     >      By Aaron Pressman
>     >      May 15 2001 04:57 PM PDT
>     >
>     >      The Commerce Department's review of the
>     >      agreement that extends the computer security
>     >      firm's control of the '.com' domain has the
>     >      company thinking twice, sources say.
>     >
>     >      MORE at:
>     >
>     >
>     >      ttp://www.thestandard.com/article/0,1902,24500,00.html
>     >
>     >
>     >
>     >
>     >      /Bruce
>     >
>     >
>     >
>     >
>     >
>     >
>     >
>     >
>     >

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 May 2001 00:35:35 +0200
From: Thomas Roessler <[email-masked]>
Subject: Re: [ga] Alternate Root Memo sent to Names Council

On 2001-05-16 22:35:58 +0200, Jefsey Morfin wrote:

>     But let assume this new meaning, it is quite dangerous as I 
>     will respond "the authoritative root for *my* machine is he 
>     one *I* chose".

>     Otherwise I will sue you and the iCANN for hacking. i.e. 
>     imposing data in my machine that I do not want. In a very 
>     similar way to a cookie.

Do you seriously consider a cookie "hacking"?  Something your 
software takes from an HTTP header and chooses to stores on your 
disk is supposed to be "hacking"?  When are you going to sue, say, 
Microsoft for hacking your machine?

Surely you are joking...

(To the physicists around: No, I don't believe Jefsey's a genius. 
;-)

- -- 
Thomas Roessler                        http://log.does-not-exist.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 May 2001 00:18:16 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] VeriSign May Ditch Domain Deal

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- ------_=_NextPart_001_01C0DE88.653EB1E0
Content-Type: text/plain;
	charset="iso-8859-1"

What does so called SPAM have to do with separation of Registry and
Registrar?
 
What does marketing have to do with separation of Registry and Registrar?
 
No conclusive evidence has ever been produced to substantiate the rumor you
mention, undoubtedly because it is just a rumor.  Again, this has nothing to
do with Registry/Registrar separation because the NSI Registrar has the same
exact access to the SRS as all other registrars.
 
I'm still waiting for facts instead of rumors and suspicions.  I am
perfectly comfortable with you having a your own negative opinions about the
current situation but I am not all comfortable with you making charges that
are false.
 
Chuck

- -----Original Message-----
From: William S. Lovell [mailto:[email-masked]]
Sent: Wednesday, May 16, 2001 8:31 PM
To: Gomes, Chuck; [email-masked]
Subject: Re: [ga] VeriSign May Ditch Domain Deal

The bloody SPAM is enough by itself. And as an attorney, I know 
how "Chinese walls" work -- they don't.  How it was that "marketing" 
ever got into the purely technical issue of running a root and recording 
domain name registrations is beyond me, except for the fact that NSI 
has NEVER done anything without first thought to its bottom line. 
The "examples" pertinent to this issue itself  are of course within the
walls 
of Verisign, so I would invite you to provide any examples which show 
that anything I have suggested is not true.  Hawking and registering domain 
names is a marketing function, with a bit of techno-bit twiddling attached; 
running a registry of who has registered what so that the DNS function 
can be authoritatively carried out is pure techno-bookkeeping, and should 
never be found in the same basket as marketing. They are philosophically 
different functions that have an inherent conflict of interest, and any mix
of 
them is quite anti-competitive in that every registration then ultimately
ends 
up with the registry, thereby giving that registry an unfair advantage in
its 
own hawking efforts if it is permitted then to tout its own registration
services 
as to every conceivable variation of a "hot" name, which Verisign (and,
e.g., 
register.com, but you see register.com does not have the whole pile as does 
Verisign) does interminably.  I am not an antitrust lawyer, but I've studied

it, and I was not born yesterday. 

Rumor has it that Verisign has also tracked WHOIS queries, and when one 
looks like a "hot" one (read "marketable") it has immediately snatched it up

for itself, and although this also seems to be the practice in a lot of
other places, 
a look at the domain names that Verisign/NSI has registered to itself would 
make it among the biggest, if not the biggest, cybersquatter on the net
(were it 
not for the loophole in the law that exempts registrars from that law -- a 
loophole about which I would like to know -- and intend to find out -- just 
how much Verisign/NSI had a hand in getting into that abominable law. 

Chuck, no one out here with half a brain can fail to figure out what 
Verisign/NSI -- of whom I am forced against my will to be a customer 
if I'm to have a domain name -- does. Verisign/NSI past practices have, 
I suspect, conditioned a good bit of the public to accept at once the idea 
that Verisign/NSI would in fact be carrying out exactly what I've said. 
And thank you for the email; it has moved me to respond, and suggested 
that, since this issue is before the Congress right now, I should
immediately 
copy this whole thing off to Sen. Ron Wyden (D-OR), so excuse me 
while I take care of that chore. Maybe that will help put an end to this 
farce. 

Bill Lovell 

"Gomes, Chuck" wrote: 

 Bill,Please give me an example that proves that the current separation
between Registry and Registrar does not work.Chuck 

- -----Original Message----- 
From: William S. Lovell [ mailto:[email-masked]
<mailto:[email-masked]> ] 
Sent: Wednesday, May 16, 2001 12:43 PM 
To: Bruce James 
Cc: GA 
Subject: Re: [ga] VeriSign May Ditch Domain Deal 
 
Well, let's hope so.  To begin with, paper work "separation" between
registry and registrar 
functions has always been a gross fiction -- it never works and should never
have been 
contemplated. What do you think happens when the registry type says to the
registrar type, 
"Let's do lunch?" I never deal directly with NSI (Verisign) in registering a
domain name, 
but only when the necessary paper work trickles out of my registration
application to some 
other registrar. 

Even so, I guess that makes me a "customer" of Verisign and gives them a
crack in the law 
that allows them to send me their SPAM. That's one reason why there's an
incompatibility 
between registry and registrar functions -- registries should twiddle bits,
and that's all -- 
a registry should be hawking nothing. (For our nonUSA people to whom the
slang term 
"hawking" is not familiar, it just means aggressive marketing and that sort
of thing.) 

(Once our current more important issues get resolved, SPAM, privacy,
security, etc., will 
be my next projects.) 

(The concession in par. 2 below solves nothing as to the problem in par. 1.)

Bill Lovell 

Bruce James wrote: 

""The major sticking point arose from a letter that the Justice Department
sent to the Department of Commerce warning that the deal would harm
competition in the nascent business of registering Internet names, people
familiar with the negotiations said. The letter opposed the so-called
vertical integration of VeriSign's managing of the ".com" database and
registering new names in the database, sources said."" 

""Commerce officials were said to be asking for more concessions from
VeriSign, such as giving up control of the ".net" domain sooner than 2005.""

  

/Bruce 

- ----- Original Message -----
From: Bruce  <mailto:[email-masked]> James
To: GA <mailto:[email-masked]> 
Sent: May 16, 2001 07:46
Subject: [ga] VeriSign May Ditch Domain Deal
VeriSign May Ditch Domain Deal 
By Aaron Pressman 
May 15 2001 04:57 PM PDT 

The Commerce Department's review of the agreement that extends the computer
security firm's control of the '.com' domain has the company thinking twice,
sources say. 

MORE at: 

http://www.thestandard.com/article/0,1902,24500,00.html
<http://www.thestandard.com/article/0,1902,24500,00.html>  

/Bruce 

  

  

- ------_=_NextPart_001_01C0DE88.653EB1E0
Content-Type: text/html;
	charset="iso-8859-1"

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">

<META content="MSHTML 5.00.3013.2600" name=GENERATOR></HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT color=#0000ff face=Arial size=2><SPAN class=445282004-17052001>What 
does so called SPAM have to do with separation of Registry and 
Registrar?</SPAN></FONT></DIV>
<DIV><FONT color=#0000ff face=Arial size=2><SPAN 
class=445282004-17052001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=#0000ff face=Arial size=2><SPAN class=445282004-17052001>What 
does marketing have to do with separation of Registry and 
Registrar?</SPAN></FONT></DIV>
<DIV><FONT color=#0000ff face=Arial size=2><SPAN 
class=445282004-17052001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=#0000ff face=Arial size=2><SPAN class=445282004-17052001>No 
conclusive evidence has ever been produced to substantiate the rumor you 
mention, undoubtedly because it is just a rumor.&nbsp; Again, this has nothing 
to do with Registry/Registrar separation because the NSI Registrar has the same 
exact access to the SRS as all other registrars.</SPAN></FONT></DIV>
<DIV><FONT color=#0000ff face=Arial size=2><SPAN 
class=445282004-17052001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=#0000ff face=Arial size=2><SPAN class=445282004-17052001>I'm 
still waiting for facts instead of rumors and suspicions.&nbsp; I am perfectly 
comfortable with you having a your own negative opinions about the current 
situation but I am not all comfortable with you making charges that are 
false.</SPAN></FONT></DIV>
<DIV><FONT color=#0000ff face=Arial size=2><SPAN 
class=445282004-17052001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=#0000ff face=Arial size=2><SPAN 
class=445282004-17052001>Chuck</SPAN></FONT></DIV>
<BLOCKQUOTE style="MARGIN-RIGHT: 0px">
  <DIV align=left class=OutlookMessageHeader dir=ltr><FONT face=Tahoma 
  size=2>-----Original Message-----<BR><B>From:</B> William S. Lovell 
  [mailto:[email-masked]]<BR><B>Sent:</B> Wednesday, May 16, 2001 8:31 
  PM<BR><B>To:</B> Gomes, Chuck; [email-masked]<BR><B>Subject:</B> Re: [ga] 
  VeriSign May Ditch Domain Deal<BR><BR></DIV></FONT>The bloody SPAM is enough 
  by itself. And as an attorney, I know <BR>how "Chinese walls" work -- they 
  don't.&nbsp; How it was that "marketing" <BR>ever got into the purely 
  technical issue of running a root and recording <BR>domain name registrations 
  is beyond me, except for the fact that NSI <BR>has NEVER done anything without 
  first thought to its bottom line. <BR>The "examples" pertinent to this issue 
  itself&nbsp; are of course within the walls <BR>of Verisign, so I would invite 
  you to provide any examples which show <BR>that anything I have suggested is 
  not true.&nbsp; Hawking and registering domain <BR>names is a marketing 
  function, with a bit of techno-bit twiddling attached; <BR>running a registry 
  of who has registered what so that the DNS function <BR>can be authoritatively 
  carried out is pure techno-bookkeeping, and should <BR>never be found in the 
  same basket as marketing. They are philosophically <BR>different functions 
  that have an inherent conflict of interest, and any mix of <BR>them is quite 
  anti-competitive in that every registration then ultimately ends <BR>up with 
  the registry, thereby giving that registry an unfair advantage in its <BR>own 
  hawking efforts if it is permitted then to tout its own registration services 
  <BR>as to every conceivable variation of a "hot" name, which Verisign (and, 
  e.g., <BR>register.com, but you see register.com does not have the whole pile 
  as does <BR>Verisign) does interminably.&nbsp; I am not an antitrust lawyer, 
  but I've studied <BR>it, and I was not born yesterday. 
  <P>Rumor has it that Verisign has also tracked WHOIS queries, and when one 
  <BR>looks like a "hot" one (read "marketable") it has immediately snatched it 
  up <BR>for itself, and although this also seems to be the practice in a lot of 
  other places, <BR>a look at the domain names that Verisign/NSI has registered 
  to itself would <BR>make it among the biggest, if not the biggest, 
  cybersquatter on the net (were it <BR>not for the loophole in the law that 
  exempts registrars from that law -- a <BR>loophole about which I would like to 
  know -- and intend to find out -- just <BR>how much Verisign/NSI had a hand in 
  getting into that abominable law. 
  <P>Chuck, no one out here with half a brain can fail to figure out what 
  <BR>Verisign/NSI -- of whom I am forced against my will to be a customer 
  <BR>if I'm to have a domain name -- does. Verisign/NSI past practices have, 
  <BR>I suspect, conditioned a good bit of the public to accept at once the idea 
  <BR>that Verisign/NSI would in fact be carrying out exactly what I've said. 
  <BR>And thank you for the email; it has moved me to respond, and suggested 
  <BR>that, since this issue is before the Congress right now, I should 
  immediately <BR>copy this whole thing off to Sen. Ron Wyden (D-OR), so excuse 
  me <BR>while I take care of that chore. Maybe that will help put an end to 
  this <BR>farce. 
  <P>Bill Lovell <BR>&nbsp; 
  <P>"Gomes, Chuck" wrote: 
  <BLOCKQUOTE TYPE="CITE">&nbsp;<SPAN class=901571521-16052001><FONT 
    face=Arial><FONT color=#0000ff><FONT 
    size=-1>Bill,</FONT></FONT></FONT></SPAN><SPAN 
    class=901571521-16052001></SPAN><SPAN class=901571521-16052001><FONT 
    face=Arial><FONT color=#0000ff><FONT size=-1>Please give me an example that 
    proves that the current separation between Registry and Registrar does not 
    work.</FONT></FONT></FONT></SPAN><SPAN class=901571521-16052001></SPAN><SPAN 
    class=901571521-16052001><FONT face=Arial><FONT color=#0000ff><FONT 
    size=-1>Chuck</FONT></FONT></FONT></SPAN> 
    <BLOCKQUOTE style="MARGIN-RIGHT: 0px">
      <DIV class=OutlookMessageHeader dir=ltr><FONT face=Tahoma><FONT 
      size=-1>-----Original Message-----</FONT></FONT> <BR><FONT 
      face=Tahoma><FONT size=-1><B>From:</B> William S. Lovell [<A 
      href="mailto:[email-masked]">mailto:[email-masked]</A>]</FONT></FONT> 
      <BR><FONT face=Tahoma><FONT size=-1><B>Sent:</B> Wednesday, May 16, 2001 
      12:43 PM</FONT></FONT> <BR><FONT face=Tahoma><FONT size=-1><B>To:</B> 
      Bruce James</FONT></FONT> <BR><FONT face=Tahoma><FONT size=-1><B>Cc:</B> 
      GA</FONT></FONT> <BR><FONT face=Tahoma><FONT size=-1><B>Subject:</B> Re: 
      [ga] VeriSign May Ditch Domain Deal</FONT></FONT> <BR>&nbsp;</DIV>Well, 
      let's hope so.&nbsp; To begin with, paper work "separation" between 
      registry and registrar <BR>functions has always been a gross fiction -- it 
      never works and should never have been <BR>contemplated. What do you think 
      happens when the registry type says to the registrar type, <BR>"Let's do 
      lunch?" I never deal directly with NSI (Verisign) in registering a domain 
      name, <BR>but only when the necessary paper work trickles out of my 
      registration application to some <BR>other registrar. 
      <P>Even so, I guess that makes me a "customer" of Verisign and gives them 
      a crack in the law <BR>that allows them to send me their SPAM. That's one 
      reason why there's an incompatibility <BR>between registry and registrar 
      functions -- registries should twiddle bits, and that's all -- <BR>a 
      registry should be hawking <I>nothing</I>. (For our nonUSA people to whom 
      the slang term <BR>"hawking" is not familiar, it just means aggressive 
      marketing and that sort of thing.) 
      <P>(Once our current more important issues get resolved, SPAM, privacy, 
      security, etc., will <BR>be my next projects.) 
      <P>(The concession in par. 2 below solves nothing as to the problem in 
      par. 1.) 
      <P>Bill Lovell 
      <P>Bruce James wrote: 
      <BLOCKQUOTE TYPE="CITE">
        <STYLE></STYLE>
        <B><FONT size=-1>""The major sticking point arose from a letter that the 
        Justice Department sent to the Department of Commerce warning that the 
        deal would harm competition in the nascent business of registering 
        Internet names, people familiar with the negotiations said. The letter 
        opposed the so-called vertical integration of VeriSign's managing of the 
        ".com" database and registering new names in the database, sources 
        said.""</FONT></B> 
        <P><B><FONT size=-1>""Commerce officials were said to be asking for more 
        concessions from VeriSign, such as giving up control of the ".net" 
        domain sooner than 2005.""</FONT></B> <BR>&nbsp; <BR>&nbsp; 
        <P><B><FONT size=-1>/Bruce</FONT></B> 
        <BLOCKQUOTE dir=ltr 
        style="BORDER-LEFT: #000000 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px">
          <DIV style="FONT: 10pt arial">----- Original Message -----</DIV>
          <DIV 
          style="BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: black"><B>From:</B> 
          <A href="mailto:[email-masked]" title=[email-masked]>Bruce 
          James</A></DIV>
          <DIV style="FONT: 10pt arial"><B>To:</B> <A href="mailto:[email-masked]" 
          title=[email-masked]>GA</A></DIV>
          <DIV style="FONT: 10pt arial"><B>Sent:</B> May 16, 2001 07:46</DIV>
          <DIV style="FONT: 10pt arial"><B>Subject:</B> [ga] VeriSign May Ditch 
          Domain Deal</DIV><SPAN class=ph><B><FONT size=+2>VeriSign May Ditch 
          Domain Deal</FONT></B></SPAN> <BR><SPAN class=byline><B><I><FONT 
          size=-1>By Aaron Pressman</FONT></I></B></SPAN> <BR><SPAN 
          class=time><B><FONT color=#666666><FONT size=-1>May 15 2001 04:57 PM 
          PDT</FONT></FONT></B></SPAN> 
          <P><SPAN class=bbt2><B><FONT size=-1>The Commerce Department's review 
          of the agreement that extends the computer security firm's control of 
          the '.com' domain has the company thinking twice, sources 
          say.</FONT></B></SPAN> 
          <P><B><FONT size=-1>MORE at:</FONT></B> 
          <P><B><FONT size=-1><A 
          href="http://www.thestandard.com/article/0,1902,24500,00.html">http://www.thestandard.com/article/0,1902,24500,00.html</A></FONT></B> 
          <BR>&nbsp; <BR>&nbsp; 
          <P><B><FONT size=-1>/Bruce</FONT></B> <BR>&nbsp; <BR>&nbsp; <BR>&nbsp; 
          <BR>&nbsp; <BR>&nbsp; <BR>&nbsp; <BR>&nbsp; 
      <BR>&nbsp;</P></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BODY></HTML>

- ------_=_NextPart_001_01C0DE88.653EB1E0--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #468
************************